<div id = "fEntityForm_nomTable" style="display:none;">{{ psNomTable }}</div>
<div id = "fEntityForm_libelléTable" style="display:none;">{{ psLibelléTable }}</div>
{% if psURLTable is defined %}
<div id = "fEntityForm_URLTable" style="display:none;">{{ psURLTable }}</div>
{% endif %}
